Bug 2116 - egcs / gcc
Summary: egcs / gcc
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 01:48 UTC by taner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-12 19:26:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description taner 1999-04-11 01:48:26 UTC
Why not make gcc an option vs. egcs whe installing?

Or am I just blind and didn't see it :)

	-Taner

Comment 1 Preston Brown 1999-04-12 19:26:59 UTC
egcs is far superior as a general purpose C/C++ compiler.


Note You need to log in before you can comment on or make changes to this bug.